### Method

# Gtk CellArea stop_editing

#### Declaration [src]

    void
    gtk_cell_area_stop_editing (
      GtkCellArea* area,
      gboolean canceled
    )

#### Description [src]

Explicitly stops the editing of the currently edited cell.

If `canceled` is `TRUE`, the currently edited cell renderer will emit the ::editing-canceled signal, otherwise the the ::editing-done signal will be emitted on the current edit widget.

See gtk_cell_area_get_edited_cell() and gtk_cell_area_get_edit_widget().

#### Parameters

`canceled` | `gboolean`
| Whether editing was canceled.